<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.3">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2012</H1>

<H3 ALIGN=CENTER>4 février au 7 février 2012 Carnac</H3>

<P ALIGN=CENTER>
<IMG SRC="http://jfla.inria.fr/2012/photo_site_conf.jpg"
     ALT="Site de la manifestation"></P>



<H1 ALIGN=CENTER>JFLA: instructions to authors</H1>

<H2>Procedure for submission</H2>

<P>In order to ease the proceedings publishing and the printout process, we ask
authors to respect the following instructions. Thanks for your attention.

<OL>
 <LI>create a directory named by the first author of your article<BR>
        For instance:<BR>
<CODE>mkdir ``firstauthor''</CODE>

 <LI>down-load the JFLA LaTeX style file, <A
HREF="actes.sty"><CODE>actes.sty</CODE></A>, and put it into this
directory, <STRONG>under the name <CODE>actes.sty</CODE></STRONG>.
 
 <LI>in this directory, copy one of the latex squeleton files given below,
 that you will fill in with your own latex text (see example in the
 squeleton). Save this file with the same name as the directory.<BR>
        For instance: ``firstauthor.tex''

 <LI>in this directory (``firstauthor''), create a
 <CODE>Makefile</CODE> for <CODE>make</CODE>, so that building the
 PostScript of your article is automatic; doing so, you will greatly ease the
 hard work of the JFLA'proceedings editor who will type
 <CODE>make</CODE> in your directory to build the PostScript file of
 your article. A Makefile template is <A
 HREF="Makefile.auteurs">available</A> (edit it and substitute the
 string ``premierauteur'' by the name of the first author).

 <LI>put into the directory ``firstauthor'' all other required files, for
 instance postscript files for images and specific latex style files you may use.

 <LI>once the file ``firstauthor.tex'' is complete, and before the
 real submission:

   <UL> 
       <LI>include your bibliography directly in your latex file (from the
       <CODE>.bbl</CODE> file).

       <LI>compile ``firstauthor.tex'' and verify the layout of your paper.

       <LI>from the parent directory, create one single tar file
       ``firstauthor.tar'' which contains all the files inside your
       ``firstauthor'' directory. Then, gzip and uuencode it.<BR>
       For instance:<BR>
       <CODE>cd ..;  tar cf firstauthor.tar ./firstauthor</CODE><BR>
       <CODE>gzip [--best] firstauthor.tar</CODE><BR>
       <CODE>uuencode firstauthor.tar.gz firstauthor.tar.gz &gt; firstauthor.tar.gz.uu</CODE><BR>
   </UL>

 <LI>Finally, this single tar file ``firstauthor.tar.gz.uu'' is your submission.
</OL>

La soumission doit être réalisée à l'aide du système EasyChair

          http://www.easychair.org/conferences/?conf=jfla2012


<H2>Skeleton files</H2>

<P>According to the LaTeX version you plan to use, choose one of the
following skeleton file, and put it into the ``firstauthor''
directory, under the name ``firstauthor.tex'':
<UL>
 <LI><STRONG>Skeleton for LaTeX2e</STRONG>: <A HREF="squelette2e.ftex">squelette2e.ftex</A>.
 <LI><STRONG>Skeleton for previous versions of LaTeX</STRONG>: <A HREF="squelette.ftex">squelette.ftex</A>. 
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Chantal Girodon<BR>
INRIA Service IST
 Domaine de Voluceau - BP 105
 78153 Le Chesnay cedex - France<BR>
Tel : +33 (0)1 39 63 50 53 - Fax : +33 (0)1 39 63 56 38<BR>
email : <CODE>symposia@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2012/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2012/copyright-fra.html">Copyright</A>
&#169; 1996 - 2011 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
jeudi 13 octobre 2011
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

